package com.muyu.web.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author: DongZeLiang
 * @date: 2024/9/18
 * @Description: 保存报文请求对象
 * @Version: 1.0
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class MessageTemplateSaveReq {

    /**
     * 报文名称
     */
    private String messageName;

    /**
     * 报文描述
     */
    private String description;
}
